Subject: Re: scp stalls mysteriously

From: Frederic Leroy <[email-masked]>
Date: Tue, 1 Dec 2009 21:19:45 +0100

Le Mon, 30 Nov 2009 23:37:56 +0200 (EET),
"Ilpo Järvinen" <[email-masked]> a écrit :

> On Mon, 30 Nov 2009, Frederic Leroy wrote:
>
> Could you try btw to disable frto (set tcp_frto sysctl to zero), in
> theory it could cause zero cwnd if something else is wrong too (I
> haven't yet read them all through so there might be other places
> where a zero cwnd can be set). Also I'm interested what happens if
> you disable timestamps, is the problem still reproducable.

I made 3 new traces and put it in the usual place.
One with frto set to 0, one just after with frto set to 2.

And the last with timestamp disabled. 

All stream has stalled.

-- 
Frédéric Leroy